View Issue Details

IDProjectCategoryView StatusLast Update
0000950SymmetricDS ProImprovementpublic2013-07-22 21:08
ReporterchensonAssigned Toabrougher 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version3.4.0Fixed in Version3.4.0 
Summary0000950: Consider restricting the export URL (and other critical application functions) to authenticated sessions only.
DescriptionConsider restricting the export URL (and other critical application functions) to authenticated sessions only. As it stands, access to <servername>:<port>/VAADIN/export is not restricted.
TagsNo tags attached.

Activities

abrougher

2012-12-13 18:23

developer   ~0000104

Restricted access to admin users.

Issue History

Date Modified Username Field Change
2012-12-12 13:56 chenson New Issue
2012-12-13 18:23 abrougher Note Added: 0000104
2012-12-13 18:23 abrougher Status new => resolved
2012-12-13 18:23 abrougher Resolution open => fixed
2012-12-13 18:23 abrougher Assigned To => abrougher
2013-07-22 21:07 chenson Fixed in Version => 3.4.0
2013-07-22 21:07 chenson Target Version => 3.4.0
2013-07-22 21:08 chenson Status resolved => closed